[TeamViewerPortableSettings]
LastDrive=C:
LastDirectory=\Users\Klient\Desktop\TeamViewer v15.0.8397 Portable AlterID\TeamViewer v15.0.8397 Portable AlterID
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\Klient\Desktop
